%define module	poster
%define name	python-%{module}
%define version 0.8.1
%define release %mkrel 2

Name: 	   %{name}
Summary:   Streaming HTTP uploads and multipart/form-data encoding 
Version:   %{version}
Release:   %{release}
License:   BSD
Group:	   Development/Python 
URL: 	   http://pypi.python.org/pypi/poster
Source0:   %{module}-%{version}.tar.gz
BuildRequires: python-devel 
BuildRequires: python-setuptools
BuildArch: noarch

%description
Streaming HTTP uploads and multipart/form-data encoding

%prep
%setup -q -n %{module}-%{version}
%build
%__python setup.py build

%install
%__rm -rf %buildroot

%__python setup.py install --root=%buildroot

%clean
%__rm -rf %buildroot

%files
%py_puresitedir/poster-*
%py_puresitedir/%module
%py_puresitedir/tests/*


%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.8.1-2.mga3
+ Revision: 379283
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jan 04 2013 neoclust <neoclust> 0.8.1-1.mga3
+ Revision: 338728
- imported package python-poster

